export const MAP_CONFIG = {
  BASEMAP: [
    {
      name: 'IGN-topo',
      layer: 'https://wxs.ign.fr/i53afxeajwaokg3gxzzhn8un/geoportail/wmts?SERVICE=WMTS&REQUEST=GetTile&VERSION=1.0.0&LAYER=GEOGRAPHICALGRIDSYSTEMS.MAPS&style=normal&tilematrixset=PM&TILEMATRIX={z}&TILEROW={y}&TILECOL={x}&FORMAT=image%2Fjpeg',
      attribution: '&copy; <a href="http://www.ign.fr/">IGN</a>'
    },
    {
      name: 'IGN-Scan Express',
      layer: 'https://wxs.ign.fr/i53afxeajwaokg3gxzzhn8un/geoportail/wmts?SERVICE=WMTS&REQUEST=GetTile&VERSION=1.0.0&LAYER=GEOGRAPHICALGRIDSYSTEMS.MAPS.SCAN-EXPRESS.STANDARD&style=normal&tilematrixset=PM&TILEMATRIX={z}&TILEROW={y}&TILECOL={x}&FORMAT=image%2Fjpeg',
      attribution: '&copy; <a href="http://www.ign.fr/">IGN</a>'
    },
    {
      name: 'IGN-Ortho',
      layer: 'https://wxs.ign.fr/i53afxeajwaokg3gxzzhn8un/geoportail/wmts?SERVICE=WMTS&REQUEST=GetTile&VERSION=1.0.0&LAYER=ORTHOIMAGERY.ORTHOPHOTOS&style=normal&tilematrixset=PM&TILEMATRIX={z}&TILEROW={y}&TILECOL={x}&FORMAT=image%2Fjpeg',
      attribution: '&copy; <a href="http://www.ign.fr/">IGN</a>'
    }
  ],
  CENTER: [46.52863469527167, 2.43896484375],
  ZOOM_LEVEL: 6,
  ZOOM_LEVEL_RELEVE: 15
}